View Single Post
Old 07 December 2004, 03:06   #12
rokkon
 
Posts: n/a
Quote:
Originally Posted by Dary
For installing 1.5 more valid disk need! (Not only WB).
Please forgive my ignorance, but which disks are needed besides WB?
Also, is this a consecutive update to 1.0 or 'standalone'?
 
 
Page generated in 0.04889 seconds with 9 queries